[dir="rtl"] .price-btn svg {
    transform: rotate(180deg);
}

[dir="rtl"] .left {
    padding-left: 5%;
    width: 50%;
}

[dir="rtl"] .right {
    width: 55%;
    padding-left: 0;
}

[dir="rtl"] .slider-arrows button, [dir="rtl"] .about-card a svg {
    transform: rotate(180deg) !important;
}

[dir="rtl"] #prevBtn {
    transform: rotate(0deg) !important;
}

[dir="rtl"] .catalog__btn--price {
    border-bottom-right-radius: 0 !important;
    border-top-right-radius: 0 !important;
}

[dir="rtl"] .catalog__btn--details {
    border-bottom-left-radius: 0 !important;
    border-top-left-radius: 0 !important;
}

[dir="rtl"] #prevBtnMainSlide {
    transform: rotate(0deg) !important;
}

[dir="rtl"] #loader > div {
    flex-direction: row-reverse;
}

[dir="rtl"] .catalog__title, [dir="rtl"] .full-width-slider h2, [dir="rtl"] .photo-gallery-section .full-width-slider h1 {
    text-align: right;
}

[dir="rtl"] #prevBtnMainSlideVideos {
    transform: rotate(0deg) !important;
}

@media (max-width: 768px) {
    [dir="rtl"] .left {
        padding-left: 0;
        width: 100%;
    }

    [dir="rtl"] .right {
        width: 100%;
        padding-left: 0;
    }
}